Subject: [Fecframe] Last Call: <draft-ietf-fecframe-sdp-elements-08.txt> (Session Description Protocol (SDP) Elements for FEC Framework) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 27 Aug 2010 08:49:29 -0700

The IESG has received a request from the FEC Framework WG (fecframe) to
consider the following document:
- 'Session Description Protocol (SDP) Elements for FEC Framework'
  <draft-ietf-fecframe-sdp-elements-08.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-09-10. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-fecframe-sdp-elements/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-fecframe-sdp-elements/

No IPR declarations were found that appear related to this I-D.